body {
	background-color: #000000;
	margin: 0px;
	vertical-align: middle;
	text-align: center;
	font-size: 11px;
	line-height: 17px;
	font-family: 'Arial','Helvetica','MS UI Gothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #666666;
}
a:link {
	color: #CC0099;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	background-color: #ffa4da;
}
a:visited {
	color: #ff33CC;
	text-decoration: none;
}
.Page {
	margin: 0px;
	padding: 0px;
	border: 0px solid #333333;
	width: 760px;
	height: 750px;
}
.Menu {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin: 0px;
	padding: 0px;
}
.Bottom {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin: 0px;
	padding: 0px;
}
.dot {
   border-bottom: 1px dotted black;
}
.scr {
  overflow: scroll;   /* スクロール表示 */
  width: 640px;
  height: 580px;
  background-color: white;
}
.T10 {
	font-size: 10px;
}
.T13 {
	font-size: 13px;
}
.T15 {
	font-size: 15px;
}
.T16 {
	font-size: 16px; line-height:18px; padding:5px;
}
.T17 {
	font-size: 17px; line-height:20px; padding:5px;
}

.news4-1{font-size:13px; color:#333333; line-height:17px; padding:5px;}

p {
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.Schedule {
	padding: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.Monthly td {
	font-size: 12px;
	color: #666666;
	padding: 5px 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.T14 {
	font-size: 16px;
	font-weight: bold;
}
.ON {
	background-color: #1B1B1B;
}
.Main p {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.Banner {
	width: 760px;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
.Page .Schedule .Monthly p {
	font-size: 12px;
	line-height: 130%;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.Info {
	font-size: 12px;
	line-height: 130%;
	color: #666666;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
}

.float
{
   float: left;
   margin-top: 1.2em;
   margin-right: 0.7em;
   margin-bottom: 0.1em;
}
.j1 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	text-align: left;
	color: #006666;
}
.j2 {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #006666;
	text-align: left;
}
.j3 {
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	font-weight: solid;
	color: #009999;
}
.j4 {
	font-size: 12px;
	line-height: 17px;
	text-align: left;
	font-weight: solid;
	color: #333333;
	padding-left: 20px;
}
.j4-1 {
	font-size: 12px;
	line-height: 17px;
	text-align: left;
	color: #333333;
}
.j4-2 {
	font-size: 12px;
	line-height: 17px;
	text-align: left;
	color: #333333;
	padding-left: 15px;
}
.j5 {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #006666;
}
.j5-1 {
	font-size: 13px;
	line-height: 17px;
	font-weight: solid;
	color: #333333;
}
.dtable{
	border-style:dashed; 
	border-width: 1; 	
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	font-weight: solid;
	color: #009999;
	border-color: #009999;
}
.M1 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #025b5b;
	border-left-style: solid;
	border-left-width: 15px;
	border-left-color: #025b5b;
	padding-left: 5px;
}
.M2 {
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	font-weight: bold;
	border-left-style: solid;
	border-left-width: 10px;
	border-left-color: #025b5b;
	padding-left: 5px;
}
.M2-1 {
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	font-weight: bold;
	padding-left: 5px;
}

.bar{
    clear:both;
    font-size:14px;
    font-weight:bold;
    background:#fbc8e6;
    padding:3px 10px;
    margin:0px 0px 0px 0px;
    width:560px;
}

.bar2{
    clear:both;
    font-size:15px;
    font-weight:bold;
　 color:#ffffff;
    background:#c2c0c1;
    padding:4px 14px;
    margin:0px 0px 0px 0px;
    width:560px;
}

.bar3{
    clear:both;
    font-size:14px;
    font-weight:bold;
　 color:#ffffff;
    background:#e4007f;
    padding:3px 10px;
    margin:0px 0px 0px 0px;
    width:560px;
}

.dott1{width:630px;border-top: 1px #000000 dotted;}
.infodott{font-size:13px; color:#666666; line-height:18px; padding:4px; padding: 7px 0; border-bottom: 1px #000000 dotted;}
.dott2{width:630px;border-top: 1px #FF0000 dotted;}
.box3{width:500px;border:1px dashed #ff0000;background-color:#ffdff9;}
.btable{border-style:solid; border-width:1;}
.ntable{border-style:solid; border-width:1;}
.tableline12{border-left: 1px #FF3399 solid;border-right: 1px #FF3399 solid; border-bottom: 1px #FF3399 solid; font-size: 12px; font-style: normal; line-height: 20px; color: #FFFFFF; text-decoration: none;} 
.tableline12-a{border-bottom: 1px #FF6600 solid; font-size: 12px; font-style: normal; line-height: 14px; color: #333333; text-decoration: none;} 
.tableline12-1{border-left: 1px #333333 solid;border-right: 1px #333333 solid; border-top: 1px #333333 solid; border-bottom: 1px #333333 solid; font-size: 12px; font-style: normal; line-height: 20px; color: #666666; text-decoration: none;} 
.tableline12-2{border-left: 1px #333333 solid;border-right: 1px #333333 solid; border-bottom: 1px #333333 solid; font-size: 12px; font-style: normal; line-height: 20px; color: #666666; text-decoration: none;} 
.tableline12d-right{border-right: 1px #333333 dashed; font-size: 12px; font-style: normal; line-height: 20px; color: #666666; text-decoration: none;} 
.tableline12s{border-left: 1px #003366 solid;border-right: 1px #003366 solid; border-bottom: 1px #003366 solid; font-size: 12px; font-style: normal; line-height: 20px; color: #FFFFFF; text-decoration: none;} 
.tableline12ss{border-left: 1px #204fa2 solid;border-right: 1px #204fa2 solid; border-bottom: 1px #204fa2 solid; font-size: 12px; font-style: normal; line-height: 16px; color: #FFFF00; text-decoration: none;} 
.ul{list-style-type:none;}
.news2{font-size:14px; color:#666666; line-height:20px; padding:4px;}
.news2-1{font-size:13px; color:#666666; line-height:18px; padding:4px;}
.news2-1bold{font-size:13px; color:#666666; font-weight: bold; line-height:20px; padding:4px;}
.news2-1w{font-size:12px; color:#FFFFFF; line-height:17px; padding:4px;}
.news2-13w{font-size:13px; color:#FFFFFF; line-height:18px; padding:4px;}
.news2-1g{font-size:14px; color:#17b2ad; line-height:20px; padding:4px;}
.news2-1p{font-size:14px; color:#e84191; line-height:20px; padding:4px;}
.news2-2{font-size:11px; color:#666666; line-height:15px; padding:5px;}
.news2-2w{font-size:11px; color:#FFFFFF; line-height:15px; padding:5px;}
.news4-1{font-size:12px; color:#333333; line-height:17px; padding:4px;}
.news4-2{font-size:12px; color:#FFFFFF; line-height:17px; padding:0px;}
